@charset "utf-8";

/* $width-sp: 767px; */

.home {
 /*   .simulator-guide-area{
  padding: 30px 0;


  .simulator-link-list{
    .simulator-link-area{
      margin-bottom: 0;
    }
    li.inner{
      padding: 0;
    }
  }

  .link-list{
    padding: 0;
  }
} */;
}

.home .issp {
  display: none;
}

.home #main-visual {
  padding-bottom: 0 !important;
}

.home #main-visual-slide {
  position: relative;
}

.home #main-visual-slide .first-slide {
  width: 1000px;
  height: 577px;
  background: url(https://www.jutapon.com/wp_assets/images/common/slide.jpg) no-repeat;
}

.home #main-visual-slide .first-slide .shadow {
  top: 10px !important;
}

.home #main-visual-slide .first-slide .popular {
  position: absolute;
  top: 115px;
  left: 50px;
  text-align: center;
  border: 2px solid #86cacd;
  border-radius: 4px;
  background: #fff;
}

.home #main-visual-slide .first-slide .popular .ttl {
  font-size: 2.2rem;
  margin: 10px 20px 0;
  border-bottom: 1px solid #86cacd;
}

.home #main-visual-slide .first-slide .popular .ttl span {
  font-size: 1.9rem;
}

.home #main-visual-slide .first-slide .popular img {
  display: block;
  width: 100%;
  max-width: 350px;
  margin: 0 auto;
}

.home #main-visual-slide .first-slide .popular .btn {
  padding: 10px 20px;
  background: #c3eef0;
}

.home #main-visual-slide .first-slide .popular .btn a {
  font-size: 1.5rem;
  padding: 7px 0;
  text-align: center;
  text-decoration: none;
}

.home #main-visual-slide .first-slide .popular .btn a:first-child {
  color: #fff;
  border: 1px solid  transparent;
  border-radius: 2px;
  background: #f08200;
}

.home #main-visual-slide .first-slide .popular .btn a:first-child:hover {
  color: #f08200;
  border: 1px solid  #f08200;
  background: #fff;
}

.home #main-visual-slide .first-slide .popular .btn a:last-child {
  color: #20adb5;
}

.home #main-visual-slide .first-slide .popular .btn a:last-child:hover {
  text-decoration: underline;
}

.home #main-visual-slide .first-slide .bank {
  position: absolute;
  bottom: 3px;
  left: 3px;
  width: calc(100% - 6px);
  padding: 10px 0;
  background: #f6f6f6;
}

.home #main-visual-slide .first-slide .bank > div:first-child {
  font-size: 2.0rem;
  margin-bottom: 10px;
  text-align: center;
}

.home #main-visual-slide .first-slide .bank ul {
  font-size: 1.4rem;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 15px;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.home #main-visual-slide .first-slide .bank ul li {
  display: block;
  margin: 0 5px;
}

.home #main-visual-slide .first-slide .bank ul li img {
  width: 100%;
  max-width: 140px;
}

.home #main-visual-slide .first-slide .bank ul li p {
  display: inline-block;
  color: #f00;
}

.home #main-visual-slide .headline {
  font-size: 3.2rem !important;
  line-height: 1.4 !important;
  color: #20adb6 !important;
}

.home #main-visual-slide .headline span span {
  font-size: 4.0rem !important;
}

.home #main-visual-slide .headline .sub {
  font-size: 2.3rem !important;
  font-weight: normal;
  display: block;
}

.home #main-visual-slide .headline:before {
  display: none;
}

/*.home #main-visual-slide:before {
  position: absolute;
  bottom: 0;
  left: -286px;
  width: 266px;
  height: 103px;
  content: '';
  background: url(../images/common/bg_mainslide.png) no-repeat left top;
}

.home #main-visual-slide:after {
  position: absolute;
  right: -286px;
  bottom: 0;
  width: 266px;
  height: 103px;
  content: '';
  background: url(../images/common/bg_mainslide.png) no-repeat left top;
}*/


#banner_side {
	width: 100%;
	position: fixed;
	top: 140px;
}

#banner_side #banner_side_area {
	width: 1000px;
	margin: 0px auto;
	position: relative;
}

#banner_side #banner_side_area #banner_side_left {
  position: absolute;
  top: 15px;
  left: -190px;
}

#banner_side #banner_side_area #banner_side_right {
  position: absolute;
  top: 15px;
  right: -190px;
}

.home .m-nav {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 940px;
  margin: 0 auto 0;
  padding: 30px 40px;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.home .m-nav * {
  box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
}

.home .m-nav li {
  width: 446px;
}

.home .m-nav li a {
  font-size: 2.1rem;
  display: block;
  padding: 22px 0;
  text-align: center;
  text-decoration: none;
  color: #fff;
  border-radius: 2px;
}

.home .m-nav li a:after {
  position: absolute;
  top: 40.5%;
  right: 15px;
  width: 18px;
  height: 18px;
  content: '';
}

.home .m-nav li:nth-child(1) a {
  position: relative;
  border: 2px solid transparent;
  background: #20adb6;
}

.home .m-nav li:nth-child(1) a:after {
  background: url(https://www.jutapon.com/wp_assets/images/common/ar_simulator_right_blue_circle02.png) no-repeat;
  background-size: contain;
}

.home .m-nav li:nth-child(1) a:hover {
  color: #20adb6;
  border: 2px solid #20adb6;
  background: #fff;
}

.home .m-nav li:nth-child(1) a:hover:after {
  background: url(https://www.jutapon.com/wp_assets/images/common/ar_simulator_right_blue_circle02_on.png) no-repeat;
  background-size: contain;
}

.home .m-nav li:nth-child(2) a {
  position: relative;
  border: 2px solid transparent;
  background: #f05c5c;
}

.home .m-nav li:nth-child(2) a:after {
  background: url(https://www.jutapon.com/wp_assets/images/common/ar_simulator_right_red_circle02.png) no-repeat;
  background-size: contain;
}

.home .m-nav li:nth-child(2) a:hover {
  color: #f05c5c;
  border: 2px solid #f05c5c;
  background: #fff;
}

.home .m-nav li:nth-child(2) a:hover:after {
  background: url(https://www.jutapon.com/wp_assets/images/common/ar_simulator_right_red_circle02_on.png) no-repeat;
  background-size: contain;
}

.home .m-result {
  font-size: 1.4rem;
  max-width: 840px;
  margin: 0 auto 50px;
}

.home .m-result * {
  box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
}

.home .m-result li {
  padding: 20px 20px 20px;
  border: 6px solid #e5e5e5;
  background: #fff;
}

.home .m-result li > div {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.home .m-result li > div:first-child {
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
 /* >div:first-child:after{
          content:'';
          position: absolute;
          top:-13px;
          left:17px;
          width: 26px;
          height: 19px;
          @include sp{
            width: 18px;
            height: 12px;
            top:-5px;
            left:14px;
          }
        } */;
}

.home .m-result li > div:first-child > div:first-child {
  width: 60px;
 /* font-size: 3rem;
          background: #22adb4;
          border-radius: 50%;
          padding: 0 7px;
          color:#FFF;
          width: 60px;
          height: 60px;
          text-align: center;
          line-height: 60px;
          */ /* span{
            font-size: 1.3rem;
            @include sp{
              font-size: 1.2rem;
            }
          }  */;
}

.home .m-result li > div:first-child > div:first-child img {
  width: 100%;
}

.home .m-result li > div:first-child > div:nth-of-type(3) {
  font-size: 2.0rem;
  overflow: hidden;
  width: 270px;
}

.home .m-result li > div:first-child > div:nth-of-type(3) p {
  font-size: 1.4rem;
  line-height: 1.3;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.home .m-result li > div:first-child > div:last-child {
  overflow: hidden;
}

.home .m-result li > div:first-child > div:last-child a {
  display: block;
  padding: 12px 30px;
  text-decoration: none;
  color: #fff;
  border: 1px solid transparent;
  border-radius: 30px;
  background: #f0b501 url(https://www.jutapon.com/wp_assets/images/common/icon_bank_arrow.png) no-repeat right 13px center;
}

.home .m-result li > div:first-child > div:last-child a:hover {
  color: #f0b501;
  border: 1px solid #f0b501;
  background: #fff url(https://www.jutapon.com/wp_assets/images/common/icon_bank_arrow_on.png) no-repeat right 13px center;
}

.home .m-result li > div:nth-of-type(2) {
  font-size: 1.6rem;
  margin: 10px 0;
  padding: 5px 0;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  background: #fff9e1;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.home .m-result li > div:nth-of-type(2) > div {
  margin: 0 50px;
}

.home .m-result li table {
  width: 100%;
  text-align: center;
}

.home .m-result li table thead {
  padding: 12px 0;
  color: #fff;
 /* position: relative; */;
}

.home .m-result li table tbody {
  border-top: 1px solid #20adb6;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
}

.home .m-result li table th {
  position: relative;
  text-align: center;
}

.home .m-result li table td {
  text-align: center;
  border-left: 1px solid #ccc;
}

.home .m-result li table th + th {
  border-left: 1px solid #fff;
}

.home .m-result li table .gain {
  font-size: 1.3rem;
  padding: 0 0 4px;
}

.home .m-result li table .gain span {
  color: #ea5e5d;
}

.home .m-result li table .gain:after {
  font-size: 1.1rem;
  margin-left: 5px;
  padding: 3px 6px;
  content: '得';
  color: #fff;
  border-radius: 50%;
  background: #ea5e5d;
}

.home .m-result li table .loss {
  font-size: 1.3rem;
  padding: 0 0 4px;
}

.home .m-result li table .loss span {
  color: #43abc6;
}

.home .m-result li table .loss:after {
  font-size: 1.1rem;
  margin-left: 5px;
  padding: 3px 6px;
  content: '損';
  color: #fff;
  border-radius: 50%;
  background: #43abc6;
}

.home .m-result .refine {
  padding-bottom: 0;
  background: #eee;
}

.home .m-result .refine > div:first-child {
  font-size: 1.6rem;
  font-weight: bold;
}

.home .m-result .refine .col2 {
  padding: 0;
  border: none;
  background: none;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.home .m-result .refine .col2 > div:first-child {
  margin: 0 50px 0 0;
}

.home .m-result .refine .col2 ul {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.home .m-result .refine .col2 ul li {
  padding-top: 0;
  padding-bottom: 0;
  border: none;
  background: none;
}

.home .m-result .refine .col2 ul li input[type='button'] {
  font-size: 1.8rem;
  min-width: 165px;
  padding: 5px 10px 3px;
  text-align: center;
  color: #fff;
  border: none;
  border: 1px solid transparent;
  border-radius: 2px;
  background: #f0b500 url(https://www.jutapon.com/wp_assets/images/common/icon_sort_arrow.png) no-repeat right 10px center;
}

.home .m-result .refine .col2 ul li input:hover {
  color: #f0b500;
  border: 1px solid #f0b500;
  background: #fff url(https://www.jutapon.com/wp_assets/images/common/icon_sort_arrow_on.png) no-repeat right 10px center;
}

.home .m-result .refine .col2 ul li:first-child {
  padding-left: 0;
}

.home .m-result .refine .col2 ul li + li {
  margin-top: 0;
}

.home .m-result01-loading-none {
	display: none;
}

.home .m-result02-loading-none {
	display: none;
}

.home .m-result01-loading .loading {
  font-size: 1.6rem;
  text-align: center;
  border: none;
}

.home .m-result01-loading .loading p {
  line-height: 1.3;
  margin-top: 15px;
}

.home .m-result02-loading .loading {
  font-size: 1.6rem;
  text-align: center;
  border: none;
}

.home .m-result02-loading .loading p {
  line-height: 1.3;
  margin-top: 15px;
}

.home .m-result01-nodata-none {
	display: none;
}
.home .m-result02-nodata-none {
	display: none;
}

.home .m-result01-nodata .nodata {
  font-size: 1.6rem;
  text-align: center;
  border: none;
}

.home .m-result01-nodata .nodata p {
  margin-bottom: 15px;
}

.home .m-result02-nodata .nodata {
  font-size: 1.6rem;
  text-align: center;
  border: none;
}

.home .m-result02-nodata .nodata p {
  margin-bottom: 15px;
}

.nodata-filter01{
  font-size: 1.6rem;
  text-align: center;
  border: none;
}

.nodata-filter01 p {
  margin-bottom: 15px;
}
.nodata-filter02{
  font-size: 1.6rem;
  text-align: center;
  border: none;
}

.nodata-filter02 p {
  margin-bottom: 15px;
}
.home .m-result li + li {
  margin-top: 12px;
}

.home .m-result01 {
  display: none;
}

.home .m-result01 .template {
  display: none;
}


.home .m-result01 li > div:first-child {
 /* >div:first-child:after{
          background: url(https://www.jutapon.com/wp_assets/images/common/icon_crown01_01.jpg) no-repeat left top;
          @include sp{
            background-size: contain;
          }
        } */;
}

.home .m-result01 li > div:first-child > div:first-child {
 /* background: #22adb4; */
  position: relative;
}

.home .m-result01 li:nth-child(2) > div:first-child {
 /* >div:first-child:after{
          background: url(https://www.jutapon.com/wp_assets/images/common/icon_crown01_02.jpg) no-repeat left top;
          @include sp{
            background-size: contain;
          }
        } */;
}

.home .m-result01 li:nth-child(2) > div:first-child > div:first-child {
 /*  background: #5db0b4; */;
}

.home .m-result01 li:nth-child(3) > div:first-child {
 /* >div:first-child:after{
          background: url(https://www.jutapon.com/wp_assets/images/common/icon_crown01_03.jpg) no-repeat left top;
          @include sp{
            background-size: contain;
          }
        } */;
}

.home .m-result01 table thead {
  border: 1px solid #20adb6;
  background: #20adb6;
}

.home .m-result02 {
  display: none;
}

.home .m-result02 .template{
  display: none;
}

.home .m-result02 li > div:first-child {
 /* >div:first-child:after{
          background: url(https://www.jutapon.com/wp_assets/images/common/icon_crown01_01.jpg) no-repeat left top;
          @include sp{
            background-size: contain;
          }
        } */;
}

.home .m-result02 li > div:first-child > div:first-child {
  position: relative;
}

.home .m-result02 li:nth-child(2) > div:first-child {
 /* >div:first-child:after{
          background: url(https://www.jutapon.com/wp_assets/images/common/icon_crown01_02.jpg) no-repeat left top;
          @include sp{
            background-size: contain;
          }
        } */;
}

.home .m-result02 li:nth-child(3) > div:first-child {
 /* >div:first-child:after{
          background: url(https://www.jutapon.com/wp_assets/images/common/icon_crown01_03.jpg) no-repeat left top;
          @include sp{
            background-size: contain;
          }
        } */;
}

.home .m-result02 table thead {
  border: 1px solid #f36e6f;
  background: #f36e6f;
}

.home .m-know {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 940px;
  margin: 10px auto 50px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.home .m-know * {
  box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
}

.home .m-know li {
  font-size: 1.6rem;
  display: block;
  width: 50%;
  margin: 0 0 3px;
  padding-left: 150px;
}

.home .m-know li a {
  color: #1aaeb6;
}

.home .m-know02 a {
  color: #f36e6f !important;
}

.home .m-related {
  width: 840px;
  margin: 0 auto 50px;
}

.home .m-related * {
  box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
}

.home .m-related li > a {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 10px 15px;
  text-decoration: none;
  color: #000;
  border-bottom: 1px solid #dddddf;
}

.home .m-related li > a > div:first-child {
  max-width: 63px;
  background: #fff;
}

.home .m-related li > a > div:first-child img {
  width: 100%;
}

.home .m-related li > a > div:last-child {
  overflow: hidden;
  padding: 0 50px;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.home .m-related li > a > div:last-child > div {
  font-size: 1.8rem;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.home .m-related li > a > div:last-child > p {
  font-size: 1.4rem;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.home .m-related li > a:hover {
  opacity: .8;
}

.home .m-related01 li > a > div:last-child > div {
  color: #20adb6;
}

.home .m-related02 li > a > div:last-child > div {
  color: #f36e6f;
}

.home .m-flow {
  width: 840px;
  margin: 10px auto 30px;
}

.home .m-flow * {
  box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
}

.home .m-flow > li {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 0 0 15px;
  padding: 0 15px;
}

.home .m-flow > li > div:first-child {
  position: relative;
  margin: 0 10px;
}

.home .m-flow > li > div:first-child p {
  font-size: 2.1rem;
  line-height: 45px;
  position: relative;
  width: 45px;
  height: 45px;
  text-align: center;
  color: #fff;
  border-radius: 2px;
}

.home .m-flow > li > div:first-child:before {
  position: absolute;
  bottom: 6px;
  left: 20px;
  width: 4px;
  height: calc(100% - 6px);
  content: '';
}

.home .m-flow > li > div:first-child:after {
  position: absolute;
  bottom: 0;
  left: 16px;
  width: 0;
  height: 0;
  content: '';
  border-width: 6px 6px 0 6px;
  border-style: solid;
}

.home .m-flow > li > div:last-child {
  overflow: hidden;
  padding: 0 10px;
}

.home .m-flow > li > div:last-child > div,
.home .m-flow > li > div:last-child h4 {
  font-size: 2.0rem;
  line-height: 45px;
}

.home .m-flow > li > div:last-child ul {
  font-size: 1.2rem;
}

.home .m-flow > li > div:last-child ul li {
  font-family: 'AxisStd-Light';
  overflow: hidden;
  margin: 0;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.home .m-flow > li > div:last-child ul li a {
  text-decoration: none;
  color: #000;
}

.home .m-flow > li > div:last-child ul li a:hover {
  opacity: .8;
}

.home .m-flow > li > div:last-child ul li span {
  font-size: 1.6rem;
  font-weight: bold;
  margin: 0 16px 0 0;
  padding: 0 0 0 20px;
}

.home .m-flow > li > div:last-child .btn {
  font-size: 1.6rem;
  display: inline-block;
  margin: 10px 0 0;
  padding: 8px 30px;
  text-decoration: none;
  color: #fff;
  border-radius: 2px;
}

.home .m-flow01 > li > div:first-child p {
  background: #1aafb6;
}

.home .m-flow01 > li > div:first-child:before {
  background: #1aafb6;
}

.home .m-flow01 > li > div:first-child:after {
  border-color: #1aafb6 transparent transparent transparent;
}

.home .m-flow01 > li > div:last-child ul li span {
  color: #1aafb6;
  background: url(https://www.jutapon.com/wp_assets/images/common/icon_flow_arrow01.png) no-repeat left center;
  background-size: 15px 15px;
}

.home .m-flow01 > li .btn {
  border: 1px solid transparent;
  background: #1aafb6;
}

.home .m-flow01 > li .btn:hover {
  color: #1aafb6 !important;
  border: 1px solid #1aafb6;
  background: #fff;
}

.home .m-flow02 > li > div:first-child p {
  background: #f36e6f;
}

.home .m-flow02 > li > div:first-child:before {
  background: #f36e6f;
}

.home .m-flow02 > li > div:first-child:after {
  border-color: #f36e6f transparent transparent transparent;
}

.home .m-flow02 > li > div:last-child ul li span {
  color: #f36e6f;
  background: url(https://www.jutapon.com/wp_assets/images/common/icon_flow_arrow02.png) no-repeat left center;
  background-size: 15px 15px;
}

.home .m-flow02 > li .btn {
  border: 1px solid transparent;
  background: #f36e6f;
}

.home .m-flow02 > li .btn:hover {
  color: #f36e6f !important;
  border: 1px solid #f36e6f;
  background: #fff;
}

.home .m-section {
  width: 1040px;
  margin: 0 auto 48px;
}

.home .m-section .ttl {
  font-size: 3.0rem;
  padding: 0 20px;
}

.home .m-section .subttl {
  font-size: 2.3rem;
  font-weight: bold;
  position: relative;
  margin: 20px 0 0;
  padding: 0 45px;
}

.home .m-section .subttl span {
  font-size: 1.4rem;
}

.home .m-section .subttl:before {
  position: absolute;
  top: 50%;
  left: 20px;
  width: 5px;
  height: 5px;
  content: '';
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  border-radius: 50%;
  background: #fff;
}

.home .m-section01 {
  border: 4px solid #c4edef;
  background: #f9fdfe;
}

.home .m-section01 .ttl {
  color: #20adb6;
  background: #c4edef;
}

.home .m-section01 .subttl:before {
  border: 5px solid #20adb6;
}

.home .m-section02 {
  border: 4px solid #ffc7c8;
  background: #fff9f9;
}

.home .m-section02 .ttl {
  color: #f15b5c;
  background: #ffc7c8;
}

.home .m-section02 .subttl:before {
  border: 5px solid #f16f6f;
}

.home svg {
  width: 100%;
}

.home .chartblock {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 940px;
  margin: 30px auto 50px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.home .chartblock > div {
  width: 29%;
  text-align: center;
}

.home .chartblock > div p {
  font-size: 1.6rem;
}

.home .chartblock .txt {
  font-size: 3rem;
}

.home .conversion-area .subttl {
  margin: -30px 0 20px;
  text-align: center;
}

.home .conversion-area .subttl div {
  font-size: 2.0rem;
  display: inline-block;
  padding: 5px 0;
  color: #f09601;
  border-top: 1px solid #f09601;
  border-bottom: 1px solid #f09601;
}

.home .conversion-area .btn {
  margin: 15px 0;
  text-align: center;
}

.home .conversion-area .btn a {
  font-size: 1.8rem;
  display: inline-block;
  min-width: 350px;
  padding: 25px 0 20px;
  text-decoration: none;
  color: #fff;
  border: 1px solid transparent;
  background: #f09600;
}

.home .conversion-area .btn a:hover {
  color: #f09600;
  border: 1px solid #f09600;
  background: #fff;
}

.home .conversion-area > p {
  font-size: 1.5rem;
  width: 940px;
  margin: 0 auto 50px;
}

.home .conversion-area li .title {
  font-size: 2.4rem;
  border-bottom: 1px solid #f09600;
}

.home .conversion-area li .txt {
  font-size: 1.5rem;
  margin-bottom: 0;
}

.home .conversion-area li .link {
  left: 50%;
  width: 240px;
  padding: 8px 0;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

.home .simulator-btn-area {
  margin-top: 15px;
  padding: 0;
  background: none;
}

.home .simulator-btn-area .simulator-btn {
  position: relative;
  max-width: 417px;
  margin: 0 auto;
}

.home .simulator-btn-area .simulator-btn input {
  font-size: 1.8rem;
  margin-bottom: 0;
  padding: 18px 0 14px;
  border-radius: 2px;
}

.home .simulator-btn-area .simulator-btn-disable {
  pointer-events: none;
}

.home .simulator-btn-area .simulator-btn-disable input {
  border: 2px solid #ccc !important;
  background: #ccc !important;
}

.home .simulator-btn-area .simulator-btn-disable:after {
  background: url(https://www.jutapon.com/wp_assets/images/common/ar_simulator_right_gray_circle.png) no-repeat !important;
  background-size: contain !important;
}

.home .simulator-btn-area .simulator-btn:after {
  position: absolute;
  top: 35%;
  right: 16px;
  width: 18px;
  height: 18px;
  content: '';
}

.home .simulator-btn-area .simulator-btn01 input {
  border: 2px solid #20adb6;
  background: #20adb6;
}

.home .simulator-btn-area .simulator-btn01 input:hover {
  color: #20adb6;
  background: #fff;
}

.home .simulator-btn-area .simulator-btn01:after {
  background: url(https://www.jutapon.com/wp_assets/images/common/ar_simulator_right_blue_circle02.png) no-repeat;
  background-size: contain;
}

.home .simulator-btn-area .simulator-btn01:hover:after {
  background: url(https://www.jutapon.com/wp_assets/images/common/ar_simulator_right_blue_circle02_on.png) no-repeat;
  background-size: contain;
}

.home .simulator-btn-area .simulator-btn02 input {
  border: 2px solid #f05c5c;
  background: #f05c5c;
}

.home .simulator-btn-area .simulator-btn02 input:hover {
  color: #f05c5c;
  background: #fff;
}

.home .simulator-btn-area .simulator-btn02:after {
  background: url(https://www.jutapon.com/wp_assets/images/common/ar_simulator_right_red_circle02.png) no-repeat;
  background-size: contain;
}

.home .simulator-btn-area .simulator-btn02:hover:after {
  background: url(https://www.jutapon.com/wp_assets/images/common/ar_simulator_right_red_circle02_on.png) no-repeat;
  background-size: contain;
}

.home .simulator-form {
  padding: 20px 0 15px;
}

.home .simulator-form fieldset .form-area .unit {
  margin-right: 5px;
}

.home .simulator-form fieldset .form-area .year input {
  width: 6.0em;
}

.home .simulator-form fieldset .form-area .radio {
  margin-bottom: 10px;
}

.home .simulator-form fieldset .form-area .radio input {
  display: inline-block;
  vertical-align: middle;
}

.home .simulator-form fieldset .form-area .radio span {
  display: inline-block;
  vertical-align: middle;
}

.home .simulator-form fieldset .form-area .input input {
  margin-bottom: 0;
}

.home .simulator-form fieldset .form-area .input select {
  margin-bottom: 0;
}

.home .simulator-form .error-note {
  margin-bottom: 5px;
}

.home .simulator-form .error-note li {
  line-height: 1.3;
}

.home .simulator-form #kk {
  margin-top: 10px;
}

.home .simulator-form .error-note + .form-note {
  margin-top: 0;
}

.home .simulator-form .error-note2 {
  font-size: 14px;
  font-size: 1.4rem;
  clear: both;
  color: #f05c5c;
}

.home #spfixbtn {
  display: none;
}

.home #spfixbtn * {
  box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
}

.home #spfixbtn ul {
  font-size: 1.2rem;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding: 10px 0;
  background: rgba(255, 255, 255, .8);
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.home #spfixbtn ul span {
  font-size: 1.4rem;
  font-weight: bold;
}

.home #spfixbtn ul a {
  display: block;
  padding: 10px 0;
  text-align: center;
  text-decoration: none;
  color: #fff;
}

.home #spfixbtn ul li {
  height: 60px;
  margin: 0 2px;
  border-radius: 2px;
}

.home #spfixbtn ul li:nth-child(1) {
  width: 30%;
  background: #20adb6;
}

.home #spfixbtn ul li:nth-child(2) {
  width: 30%;
  background: #f05c5c;
}

.home #spfixbtn ul li:nth-child(3) {
  width: 40%;
  background: #F0B500;
}

.home #spfixbtn li a img {
	display: block;
	width: 30px;
    height: auto;
    margin: -2px auto 0;
}

@media only screen and (max-width: 640px) {

  .home .issp {
    display: inline;
  }

  .home #main-visual-slide .first-slide {
    width: 100%;
    height: auto;
    background: url(https://www.jutapon.com/wp_assets/images/common/sp/slide_sp.jpg) no-repeat;
    background-size: cover;
  }

  .home #main-visual-slide .first-slide .shadow {
    position: relative !important;
  }

  .home #main-visual-slide .first-slide .popular {
    position: relative;
    top: 0;
    left: 0;
    width: 88%;
    margin: 0 auto 10px;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }

  .home #main-visual-slide .first-slide .popular .ttl {
    font-size: 1.4rem;
    margin: 5px 10px 0;
  }

  .home #main-visual-slide .first-slide .popular .ttl span {
    font-size: 1.0rem;
  }

  .home #main-visual-slide .first-slide .popular img {
    width: 70%;
    max-width: 100%;
  }

  .home #main-visual-slide .first-slide .popular .btn {
    padding: 10px 10px 0;
  }

  .home #main-visual-slide .first-slide .popular .btn a {
    font-size: 1.3rem;
  }

  .home #main-visual-slide .first-slide .bank {
    position: relative;
    bottom: 3px;
    left: 3px;
    width: calc(100% - 6px);
    background: rgba(246, 246, 246, .8);
  }

  .home #main-visual-slide .first-slide .bank > div:first-child {
    font-size: 1.0rem;
    margin-bottom: 5px;
  }

  .home #main-visual-slide .first-slide .bank ul {
    font-size: 1.1rem;
    font-weight: bold;
    padding: 0;
    padding: 0 10px;
    text-align: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .home #main-visual-slide .first-slide .bank ul li {
    width: 31%;
    margin: 0 2px 5px;
  }

  .home #main-visual-slide .first-slide .bank ul li p {
    display: block;
  }

  .home #main-visual-slide .headline {
    font-size: 1.8rem !important;
    line-height: 1.2 !important;
    margin-bottom: 15px  !important;
    padding: 0 !important;
  }

  .home #main-visual-slide .headline span {
    font-weight: bold;
  }

  .home #main-visual-slide .headline span span {
    font-size: 2.2rem !important;
  }

  .home #main-visual-slide .headline .sub {
    font-size: 1.3rem !important;
    margin-top: 5px;
  }

  .home #main-visual-slide:before {
    display: none;
  }

  .home #main-visual-slide:after {
    display: none;
  }

  .home .m-nav {
    display: block;
    width: 100%;
    margin: 15px auto 15px;
    padding: 0;
  }

  .home .m-nav li {
    width: 100%;
    padding: 0 10px;
  }

  .home .m-nav li a {
    font-size: 1.6rem;
    padding: 18px 10px 18px 15px;
    text-align: left;
  }

  .home .m-nav li a:after {
    top: 37.5%;
  }

  .home .m-nav li:nth-child(2) {
    margin-top: 10px;
  }

  .home .m-result {
    font-size: 1.2rem;
    max-width: calc(100% - 10px);
    margin: 0 auto 25px;
  }

  .home .m-result li {
    position: relative;
    padding: 5px;
    border: 3px solid #e5e5e5;
  }

  .home .m-result li > div:first-child > div:first-child {
    width: 40px;
 /* line-height: 45px;
            font-size: 1.8rem; */;
  }

  .home .m-result li > div:first-child > div:nth-of-type(2) {
    width: 35%;
    margin: 5px 0;
  }

  .home .m-result li > div:first-child > div:nth-of-type(2) img {
    width: 100%;
  }

  .home .m-result li > div:first-child > div:nth-of-type(3) {
    font-size: 1.4rem;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  .home .m-result li > div:first-child > div:nth-of-type(3) p {
    font-size: 1.2rem;
  }

  .home .m-result li > div:first-child > div:last-child a {
    position: absolute;
    top: 50%;
    right: -5px;
    display: block;
    overflow: hidden;
    width: 100%;
    height: 100%;
    padding: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    white-space: nowrap;
    text-indent: 200%;
    border-radius: 0;
    background: url(https://www.jutapon.com/wp_assets/images/common/icon_bank_arrow.png) no-repeat right 13px center;
  }

  .home .m-result li > div:nth-of-type(2) {
    font-size: 1.2rem;
    width: 95%;
    margin: 5px 0;
    padding: 0;
  }

  .home .m-result li > div:nth-of-type(2) > div {
    margin: 0;
  }

  .home .m-result li > div:nth-of-type(2) > div + div {
    margin: 0 0 0 10px;
  }

  .home .m-result li table {
    font-size: 1.0rem;
    line-height: 1.2;
    width: 95%;
  }

  .home .m-result li table .gain {
    font-size: 1.0rem;
    padding: 4px 0;
  }

  .home .m-result li table .gain:after {
    font-size: 1.0rem;
    padding: 3px 4px;
  }

  .home .m-result li table .loss {
    font-size: 1.0rem;
    padding: 4px 0;
  }

  .home .m-result li table .loss:after {
    font-size: 1.0rem;
    padding: 3px 4px;
  }

  .home .m-result .refine > div:first-child {
    font-size: 1.4rem;
    display: block;
    text-align: center;
  }

  .home .m-result .refine .col2 {
    display: block;
    width: 100%;
  }

  .home .m-result .refine .col2 ul {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .home .m-result .refine .col2 ul li {
    width: 48%;
    margin-bottom: 5px;
    padding: 0;
  }

  .home .m-result .refine .col2 ul li input[type='button'] {
    font-size: 1.4rem;
    min-width: 100%;
  }

  .home .m-result li + li {
    margin-top: 6px;
  }

  .home .m-result01 li > div:first-child > div:last-child a,
.home .m-result01 li > div:first-child > div:last-child a:hover {
    border: none;
    background: url(https://www.jutapon.com/wp_assets/images/common/sp/icon_bank_arrow01_sp.png) no-repeat right 8px center;
    background-size: 9px 14px;
  }

  .home .m-result02 li > div:first-child > div:last-child a,
.home .m-result02 li > div:first-child > div:last-child a:hover {
    border: none;
    background: url(https://www.jutapon.com/wp_assets/images/common/sp/icon_bank_arrow02_sp.png) no-repeat right 8px center;
    background-size: 8px 15px;
  }

  .home .m-know {
    width: 100%;
    margin: 5px auto 25px;
  }

  .home .m-know li {
    font-size: 1.4rem;
    width: 100%;
    padding: 0 0 0 10px;
  }

  .home .m-related {
    width: calc(100% - 20px);
    margin: 0 auto 25px;
  }

  .home .m-related li > a {
    padding: 10px 0;
  }

  .home .m-related li > a > div:first-child {
    max-width: 45px;
  }

  .home .m-related li > a > div:last-child {
    padding: 0 0 0 10px;
  }

  .home .m-related li > a > div:last-child > div {
    font-size: 1.6rem;
  }

  .home .m-related li > a > div:last-child > p {
    font-size: 1.2rem;
  }

  .home .m-related li:first-child a {
    padding-top: 0;
  }

  .home .m-flow {
    width: 100%;
    margin: 5px auto 10px;
  }

  .home .m-flow > li {
    margin: 0 0 7px;
    padding: 0;
  }

  .home .m-flow > li > div:first-child p {
    font-size: 1.6rem;
    line-height: 20px;
    width: 20px;
    height: 20px;
  }

  .home .m-flow > li > div:first-child:before {
    left: 9px;
    width: 2px;
  }

  .home .m-flow > li > div:first-child:after {
    left: 4px;
  }

  .home .m-flow > li > div:last-child {
    padding: 0 5px 0 0;
  }

  .home .m-flow > li > div:last-child > div,
.home .m-flow > li > div:last-child h4 {
    font-size: 1.6rem;
    line-height: 20px;
    margin: 0 0 8px;
    letter-spacing: -.02em;
  }

  .home .m-flow > li > div:last-child ul {
    font-size: 1.0rem;
  }

  .home .m-flow > li > div:last-child ul li {
    margin-bottom: 5px;
  }

  .home .m-flow > li > div:last-child ul li span {
    font-size: 1.4rem;
    font-weight: normal;
    margin: 0 5px 0 0;
    padding: 0 0 0 20px;
  }

  .home .m-flow > li > div:last-child .btn {
    font-size: 1.4rem;
    margin: 5px 0 0;
    padding: 4px 15px;
    letter-spacing: -.08em;
  }

  .home .m-flow > li:last-child > div:first-child:before {
    display: none;
  }

  .home .m-flow > li:last-child > div:first-child:after {
    display: none;
  }

  .home .m-flow01 > li > div:last-child ul li span {
    background-size: 15px 15px;
  }

  .home .m-flow02 > li > div:last-child ul li span {
    background-size: 15px 15px;
  }

  .home .m-section {
    width: calc(100% - 20px);
    margin: 0 auto 24px;
  }

  .home .m-section .ttl {
    font-size: 2.0rem;
    padding: 0 10px;
  }

  .home .m-section .subttl {
    font-size: 1.5rem;
    line-height: 1.3;
    margin: 10px 0;
    padding: 0 30px;
  }

  .home .m-section .subttl span {
    font-size: 1.2rem;
  }

  .home .m-section .subttl:before {
    left: 10px;
  }

  .home .chartblock {
    width: 100%;
    margin: 15px auto 25px;
  }

  .home .chartblock > div {
    width: 40%;
  }

  .home .chartblock > div p {
    font-size: 1.2rem;
  }

  .home .chartblock .txt {
    font-size: 1.2rem;
  }

  .home .chartblock .txtz {
    font-size: 1.2rem;
  }

  .home .conversion-area .subttl {
    margin: -15px 0 20px;
  }

  .home .conversion-area .subttl div {
    font-size: 1.6rem;
  }

  .home .conversion-area .btn a {
    min-width: 100%;
    padding: 10px 0 10px;
  }

  .home .conversion-area > p {
    font-size: 1.2rem;
    width: 100%;
    margin: 0 auto 30px;
  }

  .home .conversion-area li .title {
    font-size: 1.7rem;
  }

  .home .conversion-area li .link {
    left: 0;
    width: 100%;
    margin: 5px 0 0;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }

  .home .simulator {
    padding: 0 10px;
  }

  .home .simulator-form {
    padding: 0 0 8px;
  }

  .home .simulator-form fieldset .form-area .year input {
    width: 2.6em !important;
  }

  .home .simulator-form fieldset .form-area .input input {
    line-height: inherit;
    width: 50%;
    border-radius: 0;
    -webkit-appearance: none;
  }

  .home .simulator-form fieldset .form-area .input select {
    font-size: 1.5rem;
    margin-bottom: 0;
    border-radius: 0;
    -webkit-appearance: none;
  }

  .home footer.global #btn-pagetop {
    bottom: 85px;
  }

  .home footer.global .copyright {
    padding-bottom: 50px;
  }

  .home #spfixbtn {
    position: fixed;
    z-index: 100;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    border-top: 1px solid #777;
  }
}
